/* Sticky footer styles
-------------------------------------------------- */
html {
	position: relative;
	min-height: 100%;
}

body {
	/* Margin bottom by footer height */
	margin-bottom: 200px;
}

.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	/*height: 110px;*/
	padding-bottom: 30px;
}

.unefooter {
	margin-top: 2em;
	color: white;
	/*background: #afcb08;*/
	background-color:#F1F5F7;
	display: flex;
	justify-content: center;
	align-items: center;
}

.unefooter-contents {
	/*background-color: #aecb08;*/
	/*color: #FFF;*/
	color: #000;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	/*font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	text-align: center;
}

.unefooter-contents p {
	margin: 0px;
}

.unefooter a, .unefooter a:link, .unefooter a:visited {
	/*color: white;*/
	color: #000;
	text-decoration: underline;
}

.unefooter a:hover, .unefooter a:active {
	color: #718208;
}